Subject: Re: bug#17623: 24.4.50; incorrect example for `apply-partially' in (elisp) `Calling Functions'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Jun 2014 17:57:16 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 28 Jun 2014 21:37:06 +0200
> 
> Eli, dunno why, but our discussions don't yield any results most of the
> time.  I would like to stop here, ok?

??? Are you sure you didn't confuse me with some other Eli?  Because I
actually googled our discussions, and I see only examples to the
contrary.

In any case, if you want to stop the discussion, just don't reply.  No
need for uncalled-for semi-offensive remarks.